# Create a NPI for an existing facility Add a NPI for the specified facility. Endpoint: POST /facilities/{facilityId}/info/npis Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) ## Request fields (application/json): - `appliesTo` (string, required) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `npi` (integer, required) The 10 digit NPI number. - `nonVerifiedInfo` (object) - `nonVerifiedInfo.isActive` (boolean) Indicates if the NPI is active or not. ## Response 201 fields (application/json): - `id` (string) The identifier of this NPI. - `lastUpdatedAt` (string) The date and time when the NPI was created or modified. - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `npi` (integer) The 10 digit NPI number. - `nonVerifiedInfo` (object) - `nonVerifiedInfo.isActive` (boolean) Indicates if the NPI is active or not. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields